audio {
	display: none;
}

#audio-div {
	display: none;
}

body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	position: relative;
}

body #main-wrapper {
	color: black;
	 -webkit-overflow-scrolling: touch;
}

img {
	border-style:none;
}

.button {
	float: left;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	margin: 3em 0 0 0;
	color: black;
}

.button span {
	background: #D99C2C;
    font-family: "BebasNeue", helvetica, arial, sans-serif;
    font-size:1.2em;
    padding:10px;
    line-height:1.4em;
    cursor:pointer;
    margin-right: 1em;
}

.button span:hover {
    background:#E4BA6B;
}